Bug 302948 - impossible to put anything in order
Summary: impossible to put anything in order
Status: RESOLVED UNMAINTAINED
Alias: None
Product: plasma4
Classification: Plasma
Component: groupingdesktop (show other bugs)
Version: 4.8.4
Platform: Ubuntu Linux
: NOR normal
Target Milestone: ---
Assignee: Giulio Camuffo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-07-03 08:34 UTC by apache
Modified: 2013-06-07 06:46 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:
Sentry Crash Report:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description apache 2012-07-03 08:34:00 UTC
Kubuntu 12.04 KDE 4.8.3 32-bit
I tried to put icons on vertical grouping panel with two columns. It was a complete disaster. Icons has diffrent sizes, which is impossible to control. When I added a pager and tried to set the number oc columns for pager it changed setting of pager on my other panel.
See record my desktop ogv file:
http://www.yourfilelink.com/get.php?fid=812513

add groups to a grouping panel doesn't work at all
https://bugs.kde.org/show_bug.cgi?id=294220

Reproducible: Always
Comment 1 apache 2012-07-06 11:09:03 UTC
As a reference please see also:

"two panels one right above the other"
http://forum.kde.org/viewtopic.php?f=83&t=95278
http://forum.kde.org/viewtopic.php?t=95878
Bug 270453 - add ability to have two panels one right above the other
https://bugs.kde.org/show_bug.cgi?id=270453

Please make panel usable on the sides of the screen
http://forum.kde.org/viewtopic.php?f=93&t=39121

On normal panel when panel is wide and task list has two rows icons cannot be placed one next to the other on vertical panel
"Bug 296399 - Panel - Digital Clock Overlaping the System Tray "
https://bugs.kde.org/show_bug.cgi?id=296399
http://forum.kde.org/viewtopic.php?f=93&t=39121#p245154
That's why I wanted to use grouping panel to order icons in two colums.
Comment 2 Martin Flöser 2013-06-07 06:46:29 UTC
version 4.8 is unmaintained nowadays. As many components are rewritten currently it is possible that this issue got fixed. If you are still able to reproduce with 4.10.4 or later please reopen.